From c430a7171e38fb1dd4731bc65b0fc97e786bab30 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 23:23:54 +0200
Subject: [PATCH 299/310] rust-sccache: rebuild for libressl-2.9.2.

---
 srcpkgs/rust-sccache/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rust-sccache/template b/srcpkgs/rust-sccache/template
index d577a34efdc..e18c2fd8ba9 100644
--- a/srcpkgs/rust-sccache/template
+++ b/srcpkgs/rust-sccache/template
@@ -1,7 +1,7 @@
 # Template file for 'rust-sccache'
 pkgname=rust-sccache
 version=0.2.8
-revision=1
+revision=2
 wrksrc="${pkgname/rust-/}-${version}"
 build_style=cargo
 hostmakedepends="pkg-config"

